div.title {
    display: flex;
}

div.quadros {
    display: flex;
}

div.meio {
    display: flex;
}

div.fim {
    display: flex;
}

div.bordas-div {
    display: flex;
}

div.final {
    display: flex;
}

div.bottom {
    display: flex;
}

@media (min-width: 768px) and (max-width: 1023.98px) {
    
}


@media (min-width: 1024px) {

}